Subject: Re: [bug#57326] [PATCH 0/7] gnu: Add hydroxide.

From: Cairn <[email-masked]>
Date: Mon, 29 Aug 2022 00:23:28 +0000

Thanks for all the feedback (. I'll implement it all soon and send the set again. I have just a couple questions:

> inputs -> propagated-inputs (sadly necessary due to the way the
> go-build-system works)

Could you explain why this is necessary? It doesn't seem to require it to build or run, at least for me. And do you mean for every package, or just this particular case?

> Description formatting here, too. Also, IMO "parse and format vCard" sounds
> a little weird.

Sounds fine to me. Also, I'm just borrowing the description from the GitHub page. If you do think it should be changed though, what would be a good change?